# This is the CMakeCache file.
# For build in directory: /root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build
# It was generated by CMake: /tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/cmake/data/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//No help, variable specified on the command line.
BUILD_CPP_IF:BOOL=FALSE

//No help, variable specified on the command line.
BUILD_PY_IF:BOOL=TRUE

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/addr2line

//Path to a program.
CMAKE_AR:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/ar

//No help, variable specified on the command line.
CMAKE_BUILD_TYPE:STRING=Release

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/c++

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_AR:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/gcc-ar

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_RANLIB:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/gcc-ranlib

//Flags used by the CXX compiler during all build types.
CMAKE_CXX_FLAGS:STRING=

//Flags used by the CXX compiler during DEBUG builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=-g

//Flags used by the CXX compiler during MINSIZEREL builds.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the CXX compiler during RELEASE builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the CXX compiler during RELWITHDEBINFO builds.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//C compiler
CMAKE_C_COMPILER:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/cc

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/gcc-ar

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/gcc-ranlib

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//Flags used by the linker during all build types.
CMAKE_EXE_LINKER_FLAGS:STRING=

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//Value Computed by CMake.
CMAKE_FIND_PACKAGE_REDIRECTS_DIR:STATIC=/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/pkgRedirects

//No help, variable specified on the command line.
CMAKE_INSTALL_PREFIX:PATH=/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-install

//Path to a program.
CMAKE_LINKER:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/ld

//No help, variable specified on the command line.
CMAKE_MAKE_PROGRAM:FILEPATH=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/ninja/data/bin/ninja

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//No help, variable specified on the command line.
CMAKE_MODULE_PATH:PATH=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/skbuild/resources/cmake

//Path to a program.
CMAKE_NM:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/objcopy

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/objdump

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=DeePMD

//Path to a program.
CMAKE_RANLIB:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/ranlib

//Path to a program.
CMAKE_READELF:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/readelf

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/opt/rh/devtoolset-7/root/usr/bin/strip

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Value Computed by CMake
DeePMD_BINARY_DIR:STATIC=/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build

//Value Computed by CMake
DeePMD_IS_TOP_LEVEL:STATIC=ON

//Value Computed by CMake
DeePMD_SOURCE_DIR:STATIC=/root/deepmd-kit/source

//Git command line client
GIT_EXECUTABLE:FILEPATH=/usr/bin/git

//Semicolon delimited flags for CLANG
HIP_CLANG_FLAGS:STRING=

//Semicolon delimited flags for CLANG
HIP_CLANG_FLAGS_DEBUG:STRING=

//Semicolon delimited flags for CLANG
HIP_CLANG_FLAGS_MINSIZEREL:STRING=

//Semicolon delimited flags for CLANG
HIP_CLANG_FLAGS_RELEASE:STRING=

//Semicolon delimited flags for CLANG
HIP_CLANG_FLAGS_RELWITHDEBINFO:STRING=

//Path to a file.
HIP_CMAKE:PATH=/opt/dtk-22.04.2/hip/cmake

//HIP compiler as computed by hipconfig
HIP_COMPILER:STRING=clang

//Path to a program.
HIP_HIPCC_CMAKE_LINKER_HELPER:FILEPATH=/opt/dtk-22.04.2/hip/bin/hipcc_cmake_linker_helper

//Path to a program.
HIP_HIPCC_EXECUTABLE:FILEPATH=/opt/dtk-22.04.2/hip/bin/hipcc

//Semicolon delimited flags for HIPCC
HIP_HIPCC_FLAGS:STRING=

//Semicolon delimited flags for HIPCC
HIP_HIPCC_FLAGS_DEBUG:STRING=

//Semicolon delimited flags for HIPCC
HIP_HIPCC_FLAGS_MINSIZEREL:STRING=

//Semicolon delimited flags for HIPCC
HIP_HIPCC_FLAGS_RELEASE:STRING=

//Semicolon delimited flags for HIPCC
HIP_HIPCC_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
HIP_HIPCONFIG_EXECUTABLE:FILEPATH=/opt/dtk-22.04.2/hip/bin/hipconfig

//Host code compilation mode
HIP_HOST_COMPILATION_CPP:BOOL=ON

//Semicolon delimted flags for NVCC
HIP_NVCC_FLAGS:STRING=

//Semicolon delimited flags for NVCC
HIP_NVCC_FLAGS_DEBUG:STRING=

//Semicolon delimited flags for NVCC
HIP_NVCC_FLAGS_MINSIZEREL:STRING=

//Semicolon delimited flags for NVCC
HIP_NVCC_FLAGS_RELEASE:STRING=

//Semicolon delimited flags for NVCC
HIP_NVCC_FLAGS_RELWITHDEBINFO:STRING=

//HIP platform as computed by hipconfig
HIP_PLATFORM:STRING=amd

//HIP installed location
HIP_ROOT_DIR:PATH=/opt/dtk-22.04.2/hip

//HIP runtime as computed by hipconfig
HIP_RUNTIME:STRING=rocclr

//Print out the commands run while compiling the HIP source file.
//  With the Makefile generator this defaults to VERBOSE variable
// specified on the command line, but can be forced on with this
// option.
HIP_VERBOSE_BUILD:BOOL=OFF

//Version of HIP as computed from hipcc
HIP_VERSION:STRING=4.3.22313-cccb3896

//CXX compiler flags for OpenMP parallelization
OpenMP_CXX_FLAGS:STRING=-fopenmp

//CXX compiler libraries for OpenMP parallelization
OpenMP_CXX_LIB_NAMES:STRING=gomp;pthread

//C compiler flags for OpenMP parallelization
OpenMP_C_FLAGS:STRING=-fopenmp

//C compiler libraries for OpenMP parallelization
OpenMP_C_LIB_NAMES:STRING=gomp;pthread

//Path to the gomp library for OpenMP
OpenMP_gomp_LIBRARY:FILEPATH=/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/libgomp.so

//Path to the pthread library for OpenMP
OpenMP_pthread_LIBRARY:FILEPATH=/lib64/libpthread.so

//No help, variable specified on the command line.
PYTHON_EXECUTABLE:PATH=/usr/local/bin/python3

//No help, variable specified on the command line.
PYTHON_INCLUDE_DIR:PATH=/usr/local/include/python3.7m

//No help, variable specified on the command line.
PYTHON_LIBRARY:PATH=/usr/local/lib/libpython3.7m.so

//No help, variable specified on the command line.
PYTHON_VERSION_STRING:STRING=3.7.12

//No help, variable specified on the command line.
Python3_EXECUTABLE:PATH=/usr/local/bin/python3

//No help, variable specified on the command line.
Python3_FIND_REGISTRY:STRING=NEVER

//No help, variable specified on the command line.
Python3_INCLUDE_DIR:PATH=/usr/local/include/python3.7m

//No help, variable specified on the command line.
Python3_LIBRARY:PATH=/usr/local/lib/libpython3.7m.so

//No help, variable specified on the command line.
Python3_ROOT_DIR:PATH=/usr/local

//No help, variable specified on the command line.
Python_EXECUTABLE:PATH=/usr/local/bin/python3

//No help, variable specified on the command line.
Python_FIND_REGISTRY:STRING=NEVER

//No help, variable specified on the command line.
Python_INCLUDE_DIR:PATH=/usr/local/include/python3.7m

//No help, variable specified on the command line.
Python_LIBRARY:PATH=/usr/local/lib/libpython3.7m.so

//No help, variable specified on the command line.
Python_ROOT_DIR:PATH=/usr/local

//Path to a file.
ROCM_INCLUDE_DIRS:PATH=/opt/dtk-22.04.2/include

//Path to a library.
ROCM_LIBRARIES_amdhip64:FILEPATH=/opt/dtk-22.04.2/hip/lib/libamdhip64.so

//No help, variable specified on the command line.
ROCM_ROOT:STRING=/opt/dtk-22.04.2

//No help, variable specified on the command line.
TENSORFLOW_ROOT:STRING=/usr/local/lib/python3.7/site-packages/tensorflow

//Path to a library.
TensorFlowFramework_LIBRARY_tensorflow_framework:FILEPATH=/usr/local/lib/python3.7/site-packages/tensorflow/libtensorflow_framework.so.2

//Path to a file.
TensorFlow_INCLUDE_DIRS:PATH=/usr/local/lib/python3.7/site-packages/tensorflow/include

//Path to a file.
TensorFlow_INCLUDE_DIRS_GOOGLE:PATH=/usr/local/lib/python3.7/site-packages/tensorflow/include

//No help, variable specified on the command line.
USE_ROCM_TOOLKIT:BOOL=TRUE

//Value Computed by CMake
deepmd_op_rocm_BINARY_DIR:STATIC=/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm

//Value Computed by CMake
deepmd_op_rocm_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
deepmd_op_rocm_SOURCE_DIR:STATIC=/root/deepmd-kit/source/lib/src/rocm


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=26
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=3
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/cmake/data/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/cmake/data/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/cmake/data/bin/ctest
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_AR
CMAKE_CXX_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_RANLIB
CMAKE_CXX_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Ninja
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Test CMAKE_HAVE_LIBC_PTHREAD
CMAKE_HAVE_LIBC_PTHREAD:INTERNAL=
//Have library pthreads
CMAKE_HAVE_PTHREADS_CREATE:INTERNAL=
//Have library pthread
CMAKE_HAVE_PTHREAD_CREATE:INTERNAL=1
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/root/deepmd-kit/source
//Install .so files without execute permission.
CMAKE_INSTALL_SO_NO_EXE:INTERNAL=0
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=5
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/tmp/pip-build-env-lhxr9b79/overlay/lib/python3.7/site-packages/cmake/data/share/cmake-3.26
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/usr/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Details about finding Git
FIND_PACKAGE_MESSAGE_DETAILS_Git:INTERNAL=[/usr/bin/git][v1.8.3.1()]
//Details about finding HIP
FIND_PACKAGE_MESSAGE_DETAILS_HIP:INTERNAL=[/opt/dtk-22.04.2/hip][/opt/dtk-22.04.2/hip/bin/hipcc][/opt/dtk-22.04.2/hip/bin/hipconfig][amd][clang][rocclr][v4.3.22313-cccb3896()]
//Details about finding OpenMP
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP:INTERNAL=[TRUE][TRUE][c ][v4.5()]
//Details about finding OpenMP_C
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP_C:INTERNAL=[-fopenmp][/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/libgomp.so][/lib64/libpthread.so][v4.5()]
//Details about finding OpenMP_CXX
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP_CXX:INTERNAL=[-fopenmp][/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/libgomp.so][/lib64/libpthread.so][v4.5()]
//Details about finding Threads
FIND_PACKAGE_MESSAGE_DETAILS_Threads:INTERNAL=[TRUE][v()]
//ADVANCED property for variable: GIT_EXECUTABLE
GIT_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_CLANG_FLAGS
HIP_CLANG_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_CLANG_FLAGS_DEBUG
HIP_CLANG_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_CLANG_FLAGS_MINSIZEREL
HIP_CLANG_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_CLANG_FLAGS_RELEASE
HIP_CLANG_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_CLANG_FLAGS_RELWITHDEBINFO
HIP_CLANG_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_COMPILER
HIP_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_CMAKE_LINKER_HELPER
HIP_HIPCC_CMAKE_LINKER_HELPER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_EXECUTABLE
HIP_HIPCC_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_FLAGS
HIP_HIPCC_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_FLAGS_DEBUG
HIP_HIPCC_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_FLAGS_MINSIZEREL
HIP_HIPCC_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_FLAGS_RELEASE
HIP_HIPCC_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCC_FLAGS_RELWITHDEBINFO
HIP_HIPCC_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HIPCONFIG_EXECUTABLE
HIP_HIPCONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_HOST_COMPILATION_CPP
HIP_HOST_COMPILATION_CPP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_NVCC_FLAGS
HIP_NVCC_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_NVCC_FLAGS_DEBUG
HIP_NVCC_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_NVCC_FLAGS_MINSIZEREL
HIP_NVCC_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_NVCC_FLAGS_RELEASE
HIP_NVCC_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_NVCC_FLAGS_RELWITHDEBINFO
HIP_NVCC_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_PLATFORM
HIP_PLATFORM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_RUNTIME
HIP_RUNTIME-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HIP_VERSION
HIP_VERSION-ADVANCED:INTERNAL=1
//Location of 
HIP_run_hipcc:INTERNAL=/opt/dtk-22.04.2/hip/cmake/FindHIP/run_hipcc.cmake
//Location of 
HIP_run_make2cmake:INTERNAL=/opt/dtk-22.04.2/hip/cmake/FindHIP/run_make2cmake.cmake
//Result of TRY_COMPILE
OpenMP_COMPILE_RESULT_CXX_fopenmp:INTERNAL=TRUE
//Result of TRY_COMPILE
OpenMP_COMPILE_RESULT_C_fopenmp:INTERNAL=TRUE
//ADVANCED property for variable: OpenMP_CXX_FLAGS
OpenMP_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_CXX_LIB_NAMES
OpenMP_CXX_LIB_NAMES-ADVANCED:INTERNAL=1
//CXX compiler's OpenMP specification date
OpenMP_CXX_SPEC_DATE:INTERNAL=201511
//ADVANCED property for variable: OpenMP_C_FLAGS
OpenMP_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_C_LIB_NAMES
OpenMP_C_LIB_NAMES-ADVANCED:INTERNAL=1
//C compiler's OpenMP specification date
OpenMP_C_SPEC_DATE:INTERNAL=201511
//Result of TRY_COMPILE
OpenMP_SPECTEST_CXX_:INTERNAL=TRUE
//Result of TRY_COMPILE
OpenMP_SPECTEST_C_:INTERNAL=TRUE
//ADVANCED property for variable: OpenMP_gomp_LIBRARY
OpenMP_gomp_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_pthread_LIBRARY
OpenMP_pthread_LIBRARY-ADVANCED:INTERNAL=1
//No help, variable specified on the command line.
SKBUILD:INTERNAL=TRUE
//Result of TRY_COMPILE
TENSORFLOW_VERSION_COMPILE_RESULT_VAR:INTERNAL=TRUE
//Result of try_run()
TENSORFLOW_VERSION_RUN_RESULT_VAR:INTERNAL=0
//linker supports push/pop state
_CMAKE_LINKER_PUSHPOP_STATE_SUPPORTED:INTERNAL=TRUE

